package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFX40Data {

    private Map<String, Object> params;
    
    public MWFX40Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsReasonCode() {
        return (String) params.get("RS_REASON_CODE");
    }

    public String rsAdcReasonTextExternalCz() {
        return (String) params.get("RS_ADC_REASON_TEXT_EXTERNAL_CZ");
    }

    public String rsFormItemAssignmentId() {
        return (String) params.get("RS_FORM_ITEM_ASSIGNMENT_ID");
    } 

}
